source 'https://rubygems.org'
gem 'rails', '4.2.4'
gem 'sqlite3'

gem 'sass-rails', '~> 5.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.1.0'
gem 'jquery-rails'
gem 'haml'

gem 'bootstrap-sass'
gem 'active_bootstrap_skin'
gem 'font-awesome-sass'

gem 'turbolinks'

gem 'jbuilder', '~> 2.0'

gem 'sdoc', '~> 0.4.0', group: :doc
gem 'activeadmin', '~> 1.0.0.pre1'
gem 'devise'

gem 'paperclip'
gem 'aws-sdk'

group :development, :test do
  gem 'byebug'
  # Rspec:
  gem 'rspec-rails'
  gem 'rspec-core'
  gem 'rspec-expectations'
  gem 'rspec-mocks'
  gem 'rspec-support'
  # Matchers:
  gem 'shoulda-context', require: false
  gem 'shoulda-matchers', require: false
  # Rubocop:
  gem 'rubocop'
end

group :development do
  gem 'web-console', '~> 2.0'
  gem 'spring'
end
